BODY {
	background-color: #CDF6F6;
	background-image: url("https://ss1.xrea.com/nekoziman.s601.xrea.com/images/wall1.png");
	width: 900px;
	margin: 0 auto;
	font-family: "MS UI Gothic", "ＭＳ Ｐゴシック", "Times";
	font-size: 16pt;
	font-weight: 600;
	text-align: center;
     }

#rmenu {
	width: 700px;
	height: 820px;
	float: right;
	text-align: center;
	}

#lmenu {
	width: 200px;
	height: 820px;
	float: left;
	text-align: center;
	}

#end {
	width: 900px;
	float: left;
	text-align: center;
	}

#end img {
	vertical-align: middle;
	margin: 8px 16px;
	}

.OMK {
	text-align: center;
	color: #9060B0;
	font-weight: 200;
	font-size: 18pt;
    }

TABLE {
	border: 0;
	margin-right: auto;
	margin-left: auto;
      }

H1 {
	color: #FF0000;
	font-weight: 600;
	margin: 4;
   }

H2 {
	color: #2040F0;
	font-weight: 600;
	font-size: 20pt;
	margin: 0;
   }

H3 {
	color: #C00040;
	font-weight: 600;
	font-size: 18pt;
	margin: 8;
   }

H4 {
	color: #FF0000;
	font-weight: 500;
	font-size: 17pt;
	margin: 8;
   }

H5 {
	color: #FF0000;
	font-weight: 400;
	font-size: 14pt;
	margin: 4;
   }

.T0 {
	color: #FF1818;
	font-weight: 900;
	font-size: 50pt;
	font-family : 'ＭＳ Ｐ明朝';
    }

.T1 {
	color: #F03060;
	font-weight: 700;
	font-size: 46pt;
    }

.T2 {
	color: #F06090;
	font-weight: 500;
	font-size: 40pt;
    }

.T3 {
	color: #F080B0;
	font-weight: 300;
	font-size: 34pt;
    }

.T4 {
	color: #F090D0;
	font-weight: 200;
	font-size: 28pt;
    }

.T5 {
	color: #F0A0F0;
	font-weight: 100;
	font-size: 24pt;
    }

.T6 {
	color: #FF0000;
	font-weight: 100;
	font-size: 14pt;
    }

/* X */
h6 {
 font-weight: 900;
 background-color: #00000048;
 margin: 0 0 0 20;
 color: #000000;
 border-radius: 20px;
 font-size: 20pt;
 text-align: center;
 text-decoration: none;
}

A:visited { color: #4060FF }
IMG { border: 0 }


/* タイトルロゴ */
h2 {
 font-family: "Dela Gothic One", system-ui;
 font-weight: 900;
 background-color: #0080FF48;
 border-radius: 12px;
 margin: 0 0 15px 0;
 text-align: center;
 width: 710px;
 padding: 10px 0;
}

.trapx {
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  display: inline-block;
  transform: perspective(200px) rotateX(30deg) scaleY(1.7);
  padding: 0 2px 6px 0;
}

.trapl {
  color: #F0A010;
  text-shadow: 
    -2px -2px 0 #C06000, 2px -2px 0 #C06000,
    -2px  2px 0 #C06000, 2px  2px 0 #C06000,
    -2px  0   0 #C06000, 2px    0 0 #C06000,
     0   -2px 0 #C06000, 0    2px 0 #C06000,
    12px  3px 0 #000000, 6px  3px 0 #000000;
}

.trapr {
  color: #E88020;
  margin-left: 4px;
  text-shadow: 0px -1px 0 #000000,-4px 3px 0 #000000;
  position: relative;
}

.trap0 { font-size: 0.8em; }
.trap1 { font-size: 1.2em; }
.trap2 { font-size: 1.4em; }
.trap3 {
  position: absolute;
  top: 20px;
  left: 270px;
  color: #80FFFF;
  transform: scaleX(0.5) scaleY(1.8);
}
